To stay updated on your favorite discussions, please create an account or log in. Then, click the Bookmark icon to subscribe and receive notifications.

Software updater failing and trying to install older version

RobP
RobP W/ Member Posts: 1 Security Scout
edited September 2023 in WithSecure Business Suite

Hello


I don't know if this is the correct place for it or if I should send a ticket, but I've noticed the SU failing in some places. Example one would be eID software 22.11.0.1934 which failed with "File validation failed" error, the second one would be Microsoft Onedrive which tries to install ver 22.238.1114.0002 which is from December 2 2022, but fails because we have the latest version of one drive running already. That failure causes a restart requirement loop to which the current workaround is just to disable the update.

Are these issues something that I can fix from my end or is this something Withsecure has to fix themselves?

Answers

  • Sethu Laks
    Sethu Laks W/ Partner, W/ Staff, W/ Moderator Posts: 200 Moderator

    Hi @RobP

    We need to analyze the logs to find the root causes of the issue. Please helps to generate debug fsdiag logs and create a support ticket here for further assistance.

    In the meantime, you may add OneDrive to the software updater exclusion list after you had collected the log for us.

This discussion has been closed.